@mixin app-homeless-information-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-homeless-information {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

  .referral-homeless-information {
    margin-top: 30px !important;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: mat-color($primary, 50);

    .rhi-main-card {
      display: flex;
      flex-direction: column;
      padding: 0px;
      background-color: mat-color($primary, 50);

      .mat-card-header {
        width: 100%;
      }

      .mat-card-content {
        .example-small-box {
          display: flex;
          align-items: center;
          justify-content: center;
          background: white;
          .example-container {
            width: 100%;
            margin-right: 10px;
            margin-left: 10px;
          }
        }
      }
    }

    .mat-form-field-flex > .mat-form-field-infix {
      padding: 0.4em 0px !important;
      //height: 10px;
    }

    .mat-form-field-infix {
      width: 140px;
    }

    .mat-form-field-label-wrapper {
      top: -1.5em;
    }
    .mat-form-field-wrapper {
      padding-bottom: 0.5em;
    }

    .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float
      .mat-form-field-label {
      transform: translateY(-1.1em) scale(0.75);
      width: 133.33333%;
    }
    .mat-form-field-appearance-outline .mat-form-field-wrapper {
      margin: 0;
    }
  }

  .inline {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 10px;
  }

  .label {
    width: 35% !important;
  }

  .dvInput {
    display: inline-block;
    width: 16.6%;
  }

  .saveButton {
    width: 85%;
    padding-left: 5px;
    display: inline-block;
  }

  .tableInput {
    margin: 0px 10px;
  }

  .addContact {
    margin: 20px;
    float: right;
  }

  form {
    height: auto !important;
  }

  .content-sub-actions {
    order: 3;
    font-size: 2.9em;
    line-height: 20px;
    cursor: pointer;
  }

  .report-link {
    cursor: pointer;
    color: #5c6bc0;
    font-weight: bold;
  }
}
